@echo off
rem parameter is runtime file (bldrt jrt.ijs)
if exist %1 goto :ok 
echo File %1 does not exist.
goto :eof
:ok
deltree /Y junkrt
md       junkrt
md       junkrt\compress

echo copy install files to junkrt
copy     %1                     junkrt\jrt.ijs
copy     jrt.ico                junkrt
copy     ..\..\..\j.exe         junkrt
copy     ..\..\..\j.dll         junkrt

echo compress files to junkrt\compress dir
compress junkrt\*.*             junkrt\compress
copy     ..\..\..\setup_j.exe   junkrt\compress\setup.exe
copy     setup.cmd              junkrt\compress

cd junkrt\compress
echo this is an install directory
echo run  setup.exe
echo copy *.* to a distribution diskette
